.simulator .card-body {-ms-flex: 1 1 auto; flex: 1 1 auto; padding: 0;}

.truist-tab-button-ui .accordion .btn {font-size: 2rem; background: transparent; text-align: center; border: 2px solid #2e1a47; color: #2e1a47; padding: 10px 20px; width: auto; margin-top: 15px; font-size: 1.8rem; border-radius: 5px; text-decoration: none;}
.truist-tab-button-ui .accordion .btn:hover {background: #2e1a47; color: #fff; text-decoration: none;}
.truist-tab-button-ui .accordion .btn:focus {background: #2e1a47; color: #fff; text-decoration: none;}
.truist-tab-button-ui .accordion-toggle-container .border-container {border: 0;}
.disclaimer-collapse {padding: 20px 40px;}
.disclaimer-collapse-title {font-size: 1.8rem;}
.disclaimer-contentSec p, .disclaimerBtnHolder {font-size: 1.6rem; width: 50%; margin:auto;}
.simulator-container {width: 85%;}
.simulator-container .container  {
        width: 100%;
        padding: 2rem 0;
        display: flex;
        padding:2em;
        color: #12161a;
        font-weight: 300;
        }
.simulator-container .container p 
        {
          line-height: 1.7em;
          font-size: 1.1em;
        }

.simulator-container  h3 
        {
          padding: 1rem 0 0 3rem;
          font-weight: 600;
          font-size: 2.4rem;
        }
.simulator-container .container  
        {
        width: 100%;
        padding: 2rem 0;
        display: flex;
        color: #12161a;
        font-weight: 300;
        }

.simulator-container #disclosures {font-size: .8em}

.simulator-container .phone-shell button 
        {
        
        position:absolute;
        cursor: hand!important;

        }

.simulator-container #disclosures {font-size: .8em}
.simulator-container .lg-container 
        {
        margin: auto; 
        padding: 0;
        }

.phone-shell
         {
        width:374px;
        height:793px;
        background: url(/content/dam/truist/us/en/mobile-interactive-simulators/images/core/phone-shell2.png);
        background-repeat: no-repeat;
        }

.simulator-container .screen {
        position: relative; 
        height: 800px;
        top:8px;
        }

.simulator-container .phone-shell img 
        {
        position: relative;
        top:79px;
        left:18px;
        }

.simulator-container .lg-image 
        {
        display: block;
        object-fit: scale-down;
        }

@keyframes button-pulse {
  0% {
    transform: scale(1, 1);
    opacity: 1;
  }
  40% {
    transform: scale(1.15, 1.15);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 1;
  }
}

/*------------------------------------------------*\
  Sonar
\*------------------------------------------------*/
@-webkit-keyframes sonar {
  from {
    box-shadow: 0 0 0 0 # ee, 0 0 4px 2px rgba(0, 0, 0, 0.9);
  }
  to {
    box-shadow: 0 0 0 10px rgba(255, 147, 223, 0), 0 0 4px 2px rgba(0, 0, 0, 0.9);
  }
}
@keyframes sonar {
  from {
    box-shadow: 0 0 0 0 #a0f86b, 0 0 4px 2px rgba(0, 0, 0, 0.9);
  }
  to {
    box-shadow: 0 0 0 10px rgba(255, 147, 223, 0), 0 0 4px 2px rgba(0, 0, 0, 0.9);
  }
}
.simulator-container .sonar {
        width: 70px;
        height: 70px;
        border-radius: 50%;
        background-color: #a0f86b;
        border: 2px solid #a0f86b;
        opacity: .6;
        filter: alpha(opacity=70);  /* Opacity for IE8 and lower */
          zoom: 1;  /* Fix for IE7 */
        -webkit-animation: sonar 800ms ease-out infinite;
          animation: sonar 800ms ease-out infinite;
        }

/*------------------------------------------------*\
  Uninteresting stuff
\*------------------------------------------------*/
*,
*:before,
*:after {
  box-sizing: border-box;
}

 .simulator-container a {
  text-decoration: none;
  display: inline-block;
  padding: 8px 0 ;

}

.simulator-container a:hover {
  background-color: #ddd;
  color: black;
}



.simulator-container .next {
  background-color: #4CAF50;
  color: red;
}

.simulator-container .round {
  border-radius: 50%;
}

.simulator-container .active 
        {
        display:block!important;
        }
.simulator-container .active-page
       {
        display: inline-block!important;
        }
.simulator-container #page  {
        position: relative!important; top:0%;
        }
.simulator-container button  {
         border:none;
        background: none;
        cursor: pointer;
        }
 .simulator-container #help-text button  
        {
/*          display: none;
*/          background: none;
          color:#0067bd;
          font-weight: bold;
          white-space: nowrap!important;
          width: 100%;
          text-align: left!important;
          left:0;
        }
 .simulator-container .backer
        {
          background: none;
            color:#0067bd;
            font-weight: bold;
            white-space: nowrap!important;
            width: 100%;
            text-align: left!important;
            left:0;
            padding-left:0;
            
          }
  .simulator-container a:hover.previous, .simulator-container a:hover.backer     
        {
          background: none;
          color: #034379;
        }

.simulator-container #help-text button    {
               font-size: 1.5em;
              }


.simulator-container .tryme img {
        position: absolute; 
        z-index: 100;
        height:55px;
      border: none!important;
        width: auto;
        }

 #help-text   {
              background: #f7f7f7;
              position: relative; 
              text-align: left;
              border: solid 1px #b8b8b8;
              width:100%;
              padding: 2em 1em 1em 2em;
              margin:0 0em 0em  2em;
              border-radius:6px;
              box-shadow: 1px 1px 3px 3px #e0e0e0;
              text-align: center;
              min-height: 175px;

             }

 #help-text img {
              height:150px;
              position:absolute;
              left:-22px;
              top:0;
              }

 #help-text h2
            {
              margin:0 ;
              padding:5px 0 0 0 ;  
              width: 100%;
              font-size: 1.4em;
              position:relative;
              top:-5px;
              text-align: left;
            }

#help-text p {
              margin:0 .5em .5em 0em; 
              text-align: left;
              } 

@media only screen and (min-width: 800px) {
  body {

  }
   
#help-text {
 position: absolute; top: 50px; left: 370px; width:80%;

        }

}


@media only screen and (min-width: 801px) {
#copy { float:left;
    width:40%;
    font-size: 1.1em;
    min-width: 200px;
  }

  
.lg-container {  
  max-width: 375px;
  position: relative;
  float:right;
}

}

@media only screen and (max-width: 1190px) {

  #copy {  width:32%; padding:0; font-size: 1em}
#help-text b {position: relative;left: 0  }

}
@media only screen and (max-width: 800px) {
  #help-text h2
            {
              margin:0 ;
              padding:5px 0 0 15px ;  
            }
#help-text img {display: none}
  #header {  text-align: center;}
    #copy {  width:22%; padding:0; font-size: .9em}
#help-text {
  position: relative;
  z-index: 800;
            margin:.5em 0 2em 0;
            width: 100%;
            height:100px;
            padding: 12px 10px 10px 15px;
            }

           
/*a.s {font-size: 1.3em}
*/#help-text p {padding:5px 0 0 15px ;}
body {margin:0;padding: 0}
#help-text button {top:0px;}
.tryme img {
      
        height:40px;
        margin-top: 5px;
        }

}

@media only screen and (max-width: 767px) {
.simulator-container {
    width: 100%;
}

.disclaimer_container {padding: 15px 0;}
.simulator-container  .tryme img {height:30px;margin-top: 10px; margin-left:-20px;}

 
.simulator-container  .lg-container, .simulator-container .screen, .simulator-container .phone-shell  
          {
          padding:0;
          margin: 0 auto;
          width: 100%;
          background: none;
		  height: auto;
          }
.simulator-container .container {
          padding:0;
          margin: 0 auto;
          width: 100%;
        }
.simulator-container .screen { position: relative; left: -14px;z-index: 9;top:-60px;}
.simulator-container  #help-text {
  position: relative;
  z-index: 800;
            margin:0;
            width: 100%;
            height:auto;
            padding: 2px 10px 10px 5px;
            border-radius:0px;
             min-height: auto;
            }
.simulator-container #help-text h2 { position: relative; left:65px; top:0px;}
.simulator-container #help-text h2.one  {left:0!important;}
.simulator-container .phone-shell img {border: solid 2px black}
.simulator-container #help-text button {
        z-index: 100;
        position: absolute;
        margin:0 auto;
        padding: 0;
        top:3px;
        left:10px;
        text-align: left;
        font-size: 1.5em
         }

.truist-tab-button-ui .accordion .truist-transcript .border-container {
    padding: 4rem 0;
}
.disclaimer-collapse {padding: 20px 0;}
.disclaimer-contentSec p, .disclaimerBtnHolder {
    font-size: 1.6rem;
    width: 100%;
    margin: auto;
}
}

@media only screen and (max-width: 375px) {
.simulator-container .screen {left: -29px;}
}